<!DOCTYPE html>

<html>

<head>
    
    <% include ../partials/head %>
    <%include ../partials/header %>
    
    <title> Login </title>
 
</head>
    
<body>
    <div class="container padding-top-10" style="width: 500px;">
        <div class="panel panel-default">
            <div class="panel-heading"> Connexion </div>
            <div class="panel-body">
                <h1> L'inscription est complétée! </h1>
                
                <p><a href="/login"> Page de connexion </a> </p>
            </div>
        </div>
    </div>
    
    
    <% include ../partials/footer %>
    <% include ../partials/libs %>
</body>

</html>